/* ================================== 内容 ====================================== */
/* 总 */
*{margin: 0px; padding: 0px;}
body{font-size: 16px; color: #34495E; font-family: "Source Sans Pro","Helvetica Neue","Arial,sans-serif"; }
header{height: 70px; border: 0px #000 solid; position: fixed; width: 100%;}
/* logo部分 */
.logo-box {margin-top: 15px; margin-left: 30px; cursor: pointer; color: #000; float: left;}
.logo-box img {width: 40px; height: 40px; vertical-align: middle;}
.logo-box .logo-text {display: inline-block;vertical-align: middle; font-size: 22px;font-weight: 400;}
/* 右边导航 */
.nav-right{float: right; line-height: 70px; padding-right: 4.5em; white-space: nowrap;}
.nav-right a{padding: 0px 1em; color: #34495E; text-decoration: none; transition: all 0.2s;}
.nav-right a:hover{color: #3079c4;}
/* 主要 */
html{width: 100%; height: 100vh;}
body{width: 100%; min-height: 100vh;}
body:not(.ready) {overflow: auto;}
.main-box{width: 800px; height: auto; margin-top: 100px;}
.main-box{display: flex; align-items: center; text-align: center; margin: 0 auto;}
/*.main-box .content-box{flex: 1;}*/

.content-box{ padding: 5em 1em;}

.content-box p{line-height: 30px; padding: 0px 1em;}

/* 底部 */
footer{
    position: fixed;
    bottom: 10px;
    width: 100%;
    /* line-height: 80px; */
    text-align: center;
}
footer a{color: inherit; text-decoration: none;}
footer a:hover{text-decoration: underline;}

/* 媒体查询 */
@media screen and (max-width: 800px) {
    .logo-box,.copyright {display: none;}
    .main-box{ width: 100%; height: auto;}
    .content-box{ padding: 5em 1em; }
    header{position: fixed;}
    footer{position: fixed; bottom: 10px; width: 100%;}
}

/* 闪光背景 */
.z-div{
    background-size: 500%;
    background-image: linear-gradient(125deg,#BFFEBE,#F6F8B5,#ec9bad,#BFB6F8,#E8D8B3);
    animation: bganimation 15s infinite;
}
@keyframes bganimation{
    0%{background-position: 0% 50%;}
    50%{background-position: 100% 50%;}
    100%{background-position: 0% 50%;}
}


.para {
    margin: 0pt;
    orphans: 0;
    widows: 0
}

.para-indent {
    margin: 0pt;
    orphans: 0;
    text-align: justify;
    text-indent: 20pt;
    widows: 0
}

.para-indent-sub {
    margin: 0pt;
    orphans: 0;
    text-align: justify;
    text-indent: 40pt;
    widows: 0
}

.para-center {
    margin: 0pt;
    orphans: 0;
    text-align: center;
    widows: 0
}

.text {
    color: #404040;
    font-family: 微软雅黑;
    font-size: 10pt
}

.text-bold {
    color: #404040;
    font-family: 微软雅黑;
    font-size: 10.5pt;
    font-weight: bold
}

.text-space2 {
    width: 6.86pt;
    text-indent: 0pt;
    display: inline-block
}